/ Installation

How To Update Ghost to The Latest Version

This step compatible with Ghost version 1.0 or higher.

  1. SSH into your droplet
  2. cd to ghost directory
  3. Run ghost update

Troubleshoot

Find an error like this.

Message: Ghost v1.22.3 is not compatible with this version of the CLI.

Update Ghost-CLI to the latest version.

Run with sudo

sudo npm install -g ghost-cli@latest

Then try to run ghost update again.


check the version

ghost version